Bug 656537 - beaker client questions: kernel workflow and bkradd
Summary: beaker client questions: kernel workflow and bkradd
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Beaker
Classification: Community
Component: Doc
Version: 0.5
Hardware: Unspecified
OS: Unspecified
low
medium vote
Target Milestone: future_maint
Assignee: Raymond Mancy
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-23 23:16 UTC by Raymond Mancy
Modified: 2015-05-04 04:13 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-10-04 06:48:23 UTC


Attachments (Terms of Use)

Description Raymond Mancy 2010-11-23 23:16:57 UTC
Please clarify the following for the Docs.

Originally from cward:


"0. Do we have a kernel workflow in beaker-client?

1. How to update tasks to beaker-task repo? I have
to run `bkr task-add xxx.rpm' to submit my task
to the repo, is there any convenient way to update
automatically (for example, use a make command, like
make bkradd)? I thought `make bkradd' could do that,
but I was wrong, seemed that `make bkradd' is the
same as `make package'?"

Comment 1 Raymond Mancy 2012-10-04 06:48:23 UTC
I'm not really sure what I meant when I wrote this,

`make bkradd` should work exactly as thought, it will build the package and run `bkr task-add`. Running `make help` will give us the only docs we have about rhts features, and 'bkradd' is included in that.

I think this can be closed.


Note You need to log in before you can comment on or make changes to this bug.